/*	============================================================================ */
/*	CSS STYLESHEET COPYRIGHT LORENZ RUEDISUEHLI   				                 */
/*	============================================================================ */


/*	============================================================================ */
/*	BEREICH STELLENMARKTSIMULATION	                                             */
/*	============================================================================ */

body {	
    background-color: antiquewhite;	    	
}

select {	
	background:rgba(149,247,224,1);	
}

.selectSelected {
	background:antiquewhite;
}

.optDisabled {
/*	background-color: rgba(198,198,198,1);*/
	color: rgba(50,50,50,1);
	font-style: italic;
}


/* ---------------------------------------------------------------------------- */
/* default 																		*/
/* ---------------------------------------------------------------------------- */

.demoVideo{	
	height: 488px;
	width: 900px;
}

#btnStart {
	width:10rem;	
}

#lpId {
	margin-top:0.5rem;
}

/* ----------------------------------------------------------------------------- */
/* stellenangebot																 */
/* ----------------------------------------------------------------------------- */


.bewerben {
	background-color: rgba(149,247,224,1);	
	font-size: 1.3rem ;
	padding: 0.2rem;
	text-transform: uppercase;
}
.bewerben:hover {
	background: rgba(50,50,50,1);
	color:rgba(149,247,224,1);
}


.bewerbLink {	
	display: flex;
		justify-content: center;
	height: 2rem;
	margin: 1rem 0;
}

.btnStellendetails{
	border:none;
	background:rgba(255,255,255,0.00);
	color:rgba(100,100,100,1.00);
	cursor: pointer;
	font-family: teko;
	font-size: 1.2rem;
	font-weight: 500;
}

.btnSeite{
	border:none;
	background:rgba(255,255,255,0.00);
	color:rgba(100,100,100,1.00);
	cursor: pointer;
	font-family: teko;
		
}

.btnTxt{
	font-size: 1.2rem;
	font-weight: 500;
	text-align: center;	
	width:2rem;
}
.detailArbeitsplatz{
	margin-bottom: 1rem;
}

.detailStelle {
	display:flex;
		/*flex-direction: row;*/
		justify-content: space-between;
	padding: 0rem 0rem 0.3rem;
}

.detailInserat {
	border-bottom: 1px solid rgba(50,50,50,1);
	padding: 1rem 0rem;
}

.filterPensum {	
	border:none;
	text-align: right;
	width:32px;
}

.flexNorm{
	width: 33.333%;
}

.flexDoppel{	
	width: 66.666%;
}

.grau{
	color:rgba(100,100,100,1.00);
}

.jobAngebot{
	border-bottom: 1px solid rgba(50,50,50,1);
	margin: 1rem 0rem 0rem;
}
.jobAngebot:last-child {
	/*border: none;	*/
}

.jobDatum{	
	padding: 0.5rem 0rem;
}

.jobTitel{
	font-family: teko;
	font-size: 1.3rem;
	font-weight: 500;
}

.jobAg {
	font-size: 0.97rem;
	padding: 0.5rem 0;
}

.pensum{
	width:33%;
}

.txtSeite{
	background: transparent;
	border:none;
	outline:0px transparent;
	width: 1rem;
	text-align: center;
}

#anzahlAbfrage {
	border-bottom: 1px solid rgba(50,50,50,1);
	border-top: 1px solid rgba(50,50,50,1);
	display: flex;
		align-items: center;
		flex-direction: row;
		column-gap: 1rem;
	margin: 0.5rem 0rem 0.5rem 0rem;
	padding: 0.3rem 0;
}
#anzahlAnzeige{	
	width:33%;
}
#anzahlAuswahl{
	width:33%;
}

#arbeitgeber {
	display:flex;
		justify-content: space-between; 
	margin:1rem 0rem;
}

#bewerbLink {	
	display: flex;
		justify-content: center;
	height: 2rem;
	margin-top: 1rem;
}
#btnBewHead {
	align-items: center;
	border:none;
	background-color: rgba(149,247,224,1);	
	color: rgba(50,50,50,1);
	cursor: pointer;
	font-family: 'Teko';
	font-size:1.2rem;
	height: 1.8rem;
	padding: 0 0.4rem;
	text-transform: uppercase;
}

#btnBewHead:hover {
	background: rgba(50,50,50,1);
	color:rgba(149,247,224,1);
}

#btnTxtStelle{
	text-align: left;
	font-size:1.2rem;
	font-weight: 500;
	word-break: keep-all;
	width:100%;
}
#detailAnstellung {
	border-bottom: 1px solid rgba(50,50,50,1);
	display:flex;
		flex-direction: column; 
	margin-top: 1rem;
	padding-bottom: 0.7rem;
}

#detailProfil{
	border-bottom: 1px solid rgba(50,50,50,1);
	display:flex;
		flex-direction: column;
}

/*#detailProfil ul{
	list-style:disc;
}*/

#ergebnis {
	border-top: 1px solid black;
	display:flex;
	justify-content: space-between;
	padding-top: 2rem;
}

#filterAnzeigezahl{
	width:3rem;
}

#inseratFooter{	
	display:flex;
	justify-content: space-between;
	padding: 0.5rem;
}
#inseratHeader {
	display:flex;
		justify-content: space-between;
		align-content: center;
	height: 2rem;
	padding-top: 0.2rem;
}
#jobAngebotAktuell{
	background:antiquewhite;
	border-bottom: 1px solid rgba(50,50,50,1);
	margin: 1rem 0rem 0rem;
}

#links{
	height: 100vh;
	overflow-y: scroll;
	padding:0 1rem 0 0;
	width:33.333%;
	
}
#pensumAnzeige{	
	display: flex;
		flex-direction:row;
		gap:7px;
}

#pensumFilterung{
	padding: 0.5rem;
}

#rechts{
	padding:0 0 0 1rem;
	width:66.667%;	
}

#slider-range{
	background-color:rgba(149,247,224,1);
	border-color:antiquewhite;
	margin: 0 0 0.5rem 0.5rem;
	width: 90%;
}

#slider-range .ui-slider-handle{	
	background:antiquewhite;
	border-color: black;
}

#slider-range .ui-slider-range{
	background:antiquewhite;	
}

#suche{
	display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;
	padding: 0.5rem;	
}

/* ----------------------------------------------------------------------------- */
/* Bewerbung																 */
/* ----------------------------------------------------------------------------- */

.bewForm{
	margin: 0.5rem 0rem 0rem;
}

#btnBewerbung {
	width: 10rem;
}


#info {
	height: 1.1rem;
	cursor: pointer;
	margin-left: 0.3rem;
	width: 1.1rem;
}

#info:hover {
	opacity:0.5;
}



/*	============================================================================ */
/*	MEDIA QUERIES 		          				                                 */
/*	============================================================================ */



/* -------------------------------------------------------- */
/* Bildschirm 960x											*/
/* -------------------------------------------------------- */
@media screen and (max-width:960px) {

	/* BASIS-LAYOUT */	
	#ergebnis {
		display:flex;
		flex-direction: column;
	}
	
	#links {
		display: none;
	}
	
	#rechts {
		margin-bottom: 0.5rem;
		padding:0;
		width:100%;	
	}	

	/* STELLENANGEBOT */	
	
	#anzahlAnzeige{	
		width:50%;
	}
	#anzahlAuswahl{
		width:50%;
	}

	
}/* Ende media 960px*/

/* -------------------------------------------------------- */
/* Bildschirm 800px											*/
/* -------------------------------------------------------- */

@media only screen and (max-width:800px) {
	
	.demoVideo{	
		height: 100%;
		width: 100%;
	}
	
	#arbeitgeber {
	display:flex;
		flex-direction: column; 
	}
	#anzahlAbfrage{
		display:flex;
		flex-direction: column;
		gap: 0.5rem;
		justify-content: flex-start;
	}
	
	#anzahlAnzeige{	
		width:100%;
	}
	#anzahlAuswahl{
		width:100%;
	}
}/* Ende media 800px*/




/* -------------------------------------------------------- */
/* Mobile 480 - 768											*/
/* -------------------------------------------------------- */


@media only screen and (max-device-width:480px) {
	
	.demoVideo{	
		height: 90%;
		width: 90%;
	}
	
	#arbeitgeber {
	display:flex;		
		justify-content: flex-start
	}
	
	#inseratHeader {
	display:flex;		
		justify-content: space-between;
	}

	#anzahlAbfrage{
		display:flex;
		flex-direction: column;
	}
	#anzahlAnzeige{	
		width:100%;
	}
	#anzahlAuswahl{
		width:100%;
	}

	
}/*Ende*/